commit c084ba93f80105fd8493dddfd98e2ac65fd84123
Author: Jan Büren <jan@kivitendo-premium.de>
Date:   Thu Nov 14 15:09:38 2019 +0100

    Changelog und Dokumentation zum Hintergrund-Job: Jahreszahl in Nummernkreisen hochzählen

diff --git a/doc/changelog b/doc/changelog
index 267c3d0ed..510c8f745 100644
--- a/doc/changelog
+++ b/doc/changelog
@@ -46,6 +46,7 @@ Kleinere neue Features und Detailverbesserungen:
 - In der neuen Angebots-/Auftragsmaske (neuer Auftrags-Controller) ist die
   Artikelnummer ein Link, der die Artikelstammdaten in einem neuen Tab öffnet.
 
+- Neuer Hintergrund-Job, der die Jahreszahl in Nummernkreis jährlich hochsetzt
 
 2019-08-07 - Release 3.5.4
 
